#ProfileMenuTab{
    font-weight: 300;
    box-sizing: border-box;
    border-bottom: 1px solid grey;
    padding: 0.5rem;
    max-height: 3rem;
    margin-bottom: 1rem;
}

.ProfileMenuTabOptions{
    margin-right: 2rem;
    padding: 5px;
    cursor: pointer;
    font-weight: 600;
}

.ActiveTab{
    color: blue;
    border-bottom: 2px solid blue;
}

#StatusContainer{
    /* position: relative; */
    box-sizing: border-box;
    background: #fff;
    padding: 0.5rem;
    height: auto;
}

#ModalHeader{
    /* box-sizing: border-box; */
    padding: 1rem;
    border-bottom: 1px solid grey;
}

#ModalContent, #AddNewStatusBtn{
    box-sizing: border-box;
    padding: 1rem;
}

#WhatsYourUpdate{
    font-weight: bold;
    padding-bottom: 0.5rem;
}